.tool-bar {
    width: 50%;
    margin: auto;
    .btn-group {
        width: 100%;
    }
}
@media screen and (max-width: 1400px ){
    .tool-bar {
        width: 70%;
        .btn-group {
            width: 100%;
        }
    }
}
@media screen and (max-width: 1080px ){
    .tool-bar {
        width: 80%;
        .btn-group {
            width: 100%;
        }
    }
}
@media screen and (max-width: 981px ){
    .tool-bar {
        width: 100%;
        .btn-group {
            width: 100%;
        }
    }
}

#btn-edit-machine-name {
    font-size: 2rem;
    vertical-align: middle;
    cursor: pointer;
    transform: translateY(-2px);
    &:hover {
        color: $color-primary;
    }
}
#btn-save-machine-name {
    font-size: 2rem;
    vertical-align: bottom;
    cursor: pointer;
    transform: translateY(-2px);
    &:hover {
        color: $color-primary;
    }
}
#new-machine-name {
    display: inline-block;
    width: 80%;
}